/**
* Theme Name: Arolax Child
* Description: This is a child theme of Arolex
* Author: <a href="http://themeforest.net/user/crowdytheme">CrowdyTheme</a>
* Template: arolax
* Version: 3.0.2
*/
html, body {
    max-width: 100%;
    overflow-x: hidden;
}

.Hero_Section,
.Hero_Section2,
.Featured_Work,
.our_design,
.end_to_end,
.form_concept2,
.why_client,
.something {
    overflow-x: hidden !important;
}
.logo-white img {
    filter: brightness(10.5);
}
 .form_concept2{
    overflow: hidden;
}
